<?php
include_once 'config.php';
$mesa = $_GET["mesa"];
$ticket = $_GET["ticket"];

	mysql_query("update comandas set ticket='$ticket' where mesa='$mesa'") or die(mysql_error());
	mysql_query("update mesas set ticket='$ticket' where nombre='$mesa'") or die(mysql_error());
	echo 1;

?>

